db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lars Heill <Lars.He...@Sun.COM>
Subject Re: 10.3 blocker issue - DERBY-2728
Date Thu, 31 May 2007 12:51:47 GMT
Daniel John Debrunner wrote, On 05/30/07 18:01:
> Rick Hillegas wrote:
> 
>> It appears to me that three solutions have been proposed:
>>
>> 1) Call the release 11.0 rather than 10.3. That is, accept the 
>> incompatibilities.
> 
> I don't actually see how changing the version number helps, it's still 
> incompatible.

I believe Rick may have wanted to express popular release taxonomy in which
[significant] incompatible changes are typically introduced in major version
releases (11.0) only, and not in minor (and lesser) version releases (10.3)
do not?

A new major version number send a major "heads-up" message to the user :)

-- Lars


Mime
View raw message